 

body {
	
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	
	
}

.twoColElsLtHdr #container {
	width: 56em;
	margin: 0 auto;
	text-align: left; 
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3db3e0;
	border-right-color: #3db3e0;
	border-bottom-color: #3db3e0;
	border-left-color: #3db3e0;
	
} 
.twoColElsLtHdr #header {
	background: #3db3e0;
	text-align: center;
} 
.twoColElsLtHdr #header h1 {
	margin: 0; 
	padding: 10px 0;
	}

.twoColElsLtHdr #sidebar1 {
	float: left;
	width: 165px;
	margin-top:-20px;
	background-color: #abe1f4;
	border:double #3db3e0 3px;
	
	background-repeat: no-repeat;
	font-size: 11px;
	padding:0px;
	
		
}
.twoColElsLtHdr #container #footer #footerlinks span {
	color: #FFFFFF;
	font-weight: bold;
	font-size: small;
}

.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
	text-decoration: underline;
	cursor: pointer;

}


.twoColElsLtHdr #mainContent {
border:double #3db3e0 3px;
	
	padding-left: 5px;
	
	padding-right: 5px;
	background-image: url(../images/background.jpg);
	background-repeat:no-repeat;
	margin-top: 0;
	margin-right: 1.4em;
	margin-left: 12em;
	min-height:600px;
  height:auto !important;
  height:600px;
  
  } 
  .contentBox {
	display:block;
	text-align:left;
	padding:5px;
	margin-top:5px;
	margin-left:10px;
	width:95%;
	height:600px;
	overflow:scroll
	}
  .crumbbox {
  
	*margin-top:-10px; 
    }

.height {
  min-height:auto;
  height:auto !important;
  height:auto;	
  width:100%;
  overflow-x: hidden;
  overflow-y: auto;
  
} 

.twoColElsLtHdr #footer {
	background:#3db3e0;
	padding: 0 10px;
	
	} 
.twoColElsLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColElsLtHdr #logo {
	padding: 0 10px;
	color: #ffffff;
}
.twoColElsLtHdr #container #logo #calendar {
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 2px;
}
.videobutton {
background-color:#3db3e0;
font-variant:small-caps;
text-decoration:none;

}
.red {
	color: #FF0000;
	font-size: 16px;
}
.white {
	color: #FFFFFF;
	font-size: 16px;
	font-weight:bolder;
}
.blue {
	color: #3db3e0;
	font-size: 16px;
}
.black { color: #000000;
font-size:14px;
}

.calculator {
	color: #000000;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
h1 {
	color:#0000FF;
	margin-top: -4px;
	margin-bottom:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
h2 {
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
hr {
      border: 0;
      width: 100%;
    }
    hr.hr1 {
      color: #3db3e0;
      background-color: #3db3e0;
      height: 5px;
	  margin-top:10px;
	}
.smallcaps {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	}
	.content {
color:#000000;
font-variant:small-caps;
font-size:16px;
}
	.contentmed {
color:#000000;
font-variant:small-caps;
font-size:13px;
}

.contentsm {
color:#000000;
font-variant:small-caps;
font-size:11px;
}
	.contentitsy{
color:#abe1f4;
font-variant:small-caps;
font-size:1px;
text-decoration:none;
}
	.contentitsy a:link{
color:#abe1f4;
font-variant:small-caps;
font-size:1px;
text-decoration:none;
}
	.contentitsy a:visited{
color:#abe1f4;
font-variant:small-caps;
font-size:1px;
text-decoration:none;
}
	.contentitsy a:active{
color:#abe1f4;
font-variant:small-caps;
font-size:1px;
text-decoration:none;
}
	.contentitsy a:hover{
color:#abe1f4;
font-variant:small-caps;
font-size:1px;
text-decoration:none;
}

.calculatorlink {
	color: #000000;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-decoration:none;
}
div.scroll {
height: 145px;
width: 630px;
overflow: auto;
border: 1px solid #3db3e0;
background-color: #abe1f4;
padding: 8px;
}

div.scrollmed {
height: 300px;
width: 630px;
overflow: auto;
border: 1px solid #3db3e0;
background-color: #abe1f4;
padding: 8px;
}

div.scrollbig {
	height: 950px;
	width: 630px;
	overflow: auto;
	border: 1px solid #3db3e0;
	padding: 8px;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
}
.mouseover {
position:absolute;
visibility: hidden;
color: #000000;
font-size:14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-variant: small-caps;
border: 2px solid #3db3e0;
background-color: #abe1f4;
width: 300px;
padding: 8px;
margin-left: 140px;
margin-top: -30px;
z-index: 100;
}

#mediaplayer {width: 240px; height: 240px; max-width:240px; min-height:240px; background: #000; background-image:url(../images/tv.jpg); border:solid #3db3e0; border:2px; background-repeat:no-repeat; margin:0; border-bottom:solid; border-bottom-color:#3db3e0; border-left:solid; border-left-color:#3db3e0; border-top:solid; border-top-color:#3db3e0; border-right:solid; border-right-color:#3db3e0; }
#dhtmltooltip{
position: absolute;
width: 200px;
border: 2px solid black;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
color:#000000;
padding: 2px;
background-color: #abe1f4;
visibility: hidden;
z-index: 100;
}

#page {
			padding:80px;
			font-family:verdana;
		}
		
		div.videooverlay {
			padding:40px;	
			width:480px;  
			display:none;
					}
		
		div.videooverlay div.close {
			background:url(http://www.copycatdigital.ca/scripts/flowplayer_scripts/close.png) no-repeat;
			position:absolute;
			top:2px;
			right:5px; 
			width:35px;
			height:35px;
			cursor:pointer;
		}
		
		a.player { 		
			display:block;
			height:380px;			
		}
		
	.footerlink a:link{
	color:#000000;
	text-decoration: none;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	cursor:pointer;
}

.footerlink a:visited{
	color:#000000;
	text-decoration: none;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	cursor:pointer;
}

.footerlink a:active{
	color:#000000;
	text-decoration: none;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	cursor:pointer;
}

.footerlink a:hover{
	color:#ffffff;
	text-decoration: none;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	cursor:pointer;
}
.contentlink a:link{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:16px;
cursor:pointer;
}
.contentlink a:visited{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:16px;
cursor:pointer;
}
.contentlink a:active{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:16px;
cursor:pointer;
}
.contentlink a:hover{
color:#ff0000;
font-variant:small-caps;
text-decoration: underline;
font-size:16px;
cursor:pointer;
}
.contentmed {
color:#000000;
font-variant:small-caps;
font-size:14px;
}
.contentlinkmed a:link{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:14px;
cursor:pointer;
}

.contentlinkmed a:visited{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:14px;
cursor:pointer;
}

.contentlinkmed a:active{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:14px;
cursor:pointer;
}

.contentlinkmed a:hover{
color:#ff0000;
font-variant:small-caps;
text-decoration: underline;
font-size:14px;
cursor:pointer;
}
.contentlinksm a:link{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:11px;
cursor:pointer;
}

.contentlinksm a:visited{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:11px;
cursor:pointer;
}

.contentlinksm a:active{
color:#000000;
font-variant:small-caps;
text-decoration: underline;
font-size:11px;
cursor:pointer;
}

.contentlinksm a:hover{
color:#ff0000;
font-variant:small-caps;
text-decoration: underline;
font-size:11px;
cursor:pointer;
}
.menulink a:link{
border:solid;
border-bottom-width:1px;
border-color:#3db3e0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
font-size:11px;
margin-top:5px;
margin-bottom:5px;
color:#000000;
text-decoration: none;
cursor:pointer;
}
.menulink a:visited{
border:solid;
border-bottom-width:1px;
border-color:#3db3e0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
font-size:11px;
margin-top:5px;
margin-bottom:5px;
color:#000000;
text-decoration: none;
cursor:pointer;
}
.menulink a:active{
border:solid;
border-bottom-width:1px;
border-color:#3db3e0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
font-size:11px;
margin-top:5px;
margin-bottom:5px;
color:#000000;
text-decoration: none;
cursor:pointer;
}
.menulink a:hover{
border:solid;
border-bottom-width:1px;
border-color:#3db3e0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-variant:small-caps;
font-size:11px;
margin-top:5px;
margin-bottom:5px;
color:#ffffff;
text-decoration: none;
cursor:pointer;
}




.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}#qm0 li {float:none;}#qm0 li:hover>ul{top:0px;left:100%;}



	#qm0	
	{	
		width:160px;
		background-color:transparent;
		border-width:1px 2px;
		border-style:solid;
		border-color:#3db3e0;
	}


		
	#qm0 a	
	{	
		padding:2px 2px 2px 8px;
		background-color:#abe1f4;
		color:#000000;
		font-family:Arial;
		font-size:12px;
		text-decoration:none;
		font-variant:small-caps;
		border-width:1px 0px;
		border-style:solid;
		border-color:#3db3e0;
	}


	
	#qm0 a:hover	
	{	
		background-color:#3db3e0;
		color:#ffffff;
	}


	
	#qm0 li:hover>a	
	{	
		background-color:#3db3e0;
		color:#ffffff;
	}


		
	#qm0 .qmparent	
	{	
		background-color:#abe1f4;
	}


		
	#qm0 .qmparent:hover	
	{	
		background-color:#3db3e0;
	}


		
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		background-color:#3db3e0;
		color:#ffffff;
		text-decoration:none;
	}


		
	body #qm0 .qmpersistent, body #qm0 .qmpersistent:hover	
	{	
		background-color:#abe1f4;
		color:#000000;
		text-decoration:none;
		border-style:solid;
		border-color:#3db3e0;
	}


		
	#qm0 div, #qm0 ul	
	{	
		padding:10px 0px;
		margin:0px;
		background-color:#abe1f4;
		border-width:1px;
		border-style:none;
		border-color:#3db3e0;
	}


		
	#qm0 div a, #qm0 ul a	
	{	
		padding:2px 0px 2px 15px;
		margin:0px 5px;
		background-image:none;
		font-size:12px;
		border-width:1px;
		border-style:solid;
		border-color:#3db3e0;
	}


		
	#qm0 div a:hover	
	{	
		background-color:#3db3e0;
		color:#ffffff;
		text-decoration:none;
	}


		
	#qm0 ul li:hover>a	
	{	
		background-color:#3db3e0;
		color:#ffffff;
		text-decoration:none;
	}


	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#3db3e0;
		color:#ffffff;
		text-decoration:none;
		border-color:#999999;
	}


		
	#qm0 .qmtitle	
	{	
		font-size:12px;
	}


		
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
	}


		
	#qm0 .qmritem span	
	{	
		border-color:#666666;
		background-color:#eeeeee;
	}


		
	#qm0 .qmritemcontent	
	{	
		padding:0px 0px 0px 4px;
	}


		
	#qm0 div .qmritem span	
	{	
		border-color:#666666;
		background-color:#eeeeee;
	}


		
	#qm0 div .qmritemcontent	
	{	
		padding:0px 0px 0px 4px;
	}


		
	ul#qm0 a	
	{	
		background-color:#c5cbdc;
		background-color:#c5cbdc;
	}


		
	ul#qm0 ul	
	{	
		background-color:#ebedf2;
		border-width:1px;
		border-style:solid;
		border-color:#4d597f;
		background-color:#ebedf2;
		border-width:1px;
		border-style:solid;
		border-color:#4d597f;
	}


		
	ul#qm0 ul a	
	{	
		padding:2px 20px 2px 5px;
		background-color:#ebedf2;
		padding:2px 20px 2px 5px;
		background-color:#ebedf2;
	}


		
	ul#qm0 .qmparent	
	{	
		background-image:url(qmimages/symbol_3.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
		background-image:url(qmimages/symbol_3.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
	}


		
	ul#qm0 ul .qmparent	
	{	
		background-image:url(qmimages/symbol_3.gif);
		background-image:url(qmimages/symbol_3.gif);
	}


		
	ul#qm0 a	
	{	
		background-color:#c5cbdc;
		background-color:#c5cbdc;
	}


		
	ul#qm0 ul	
	{	
		background-color:#ebedf2;
		border-width:1px;
		border-style:solid;
		border-color:#4d597f;
		background-color:#ebedf2;
		border-width:1px;
		border-style:solid;
		border-color:#4d597f;
	}


		
	ul#qm0 ul a	
	{	
		padding:2px 20px 2px 5px;
		background-color:#ebedf2;
		padding:2px 20px 2px 5px;
		background-color:#ebedf2;
	}


		
	ul#qm0 .qmparent	
	{	
		background-image:url(qmimages/symbol_3.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
		background-image:url(qmimages/symbol_3.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
	}


		
	ul#qm0 ul .qmparent	
	{	
		background-image:url(qmimages/symbol_3.gif);
		background-image:url(qmimages/symbol_3.gif);
	}




.kwhref { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	}
.kwtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	}
.kwspan { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	font-variant: small-caps;
	}
	a:link {color: #000000}
a:visited {color: #000000}
a:hover {color: #FF0000}
a:active {color: #0000FF}	

/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
